@charset "utf-8";
/* CSS Document */

/* トップページ -------------------------------------------*/
/* 新着情報・お知らせ、イベント情報 --*/
#main .stitle{ margin:5px 0 0 5px; padding:0;}
#main h2 img{ margin:0; padding:0; vertical-align:bottom;border:none;}

#main .ul_news{margin:0 15px;padding:0;list-style-type:none;width:385px;line-height:1.4;float:left;	}
#left_contents .ul_news span{color: #6b6edf;background: url(../image/ico_news.gif) no-repeat 0em; padding:0 5px 0 15px;margin:0;}
#right_contents .ul_news span{color: #6b6edf;background: url(../image/ico_event.gif) no-repeat 0em; padding:0 5px 0 15px;margin:0;}
#main .ul_news li{margin:0; display:block;padding:0.4em 0 0.4em 6.3em;border-top: dotted 1px #CCC;text-indent:-6.3em;}
#main .ul_news .start{margin:0;padding:0 0 0.4em 6.3em;  border-top: none;}
#main .ul_news a{color:#345F92; text-decoration:none;}
#main .ul_news a:hover{color:#F60; text-decoration:underline;}
#main .ul_news .stop{margin:0;padding:0.4em 0 0 8em; border:none;}

/* エラーページ -------------------------------------------*/
#error{clear: both; margin: 50px auto; width: 850px; height:300px; text-align: center;}



